body {background-color:#FFFFFF; margin:0px; background-image:url(../images/main-bg1.jpg); background-repeat:no-repeat; background-position: center top;}



#container {width:100%; height:100%; margin:0px auto; float:left;}





#header{width:990px; height:360px; margin:0px auto; float:none;}

#header_in1{width:990px; height:92px; margin:0px auto; float:left;}

#header_icons{width:165px; height:35px; margin:0px 0px 0px 10px; float:right;}

#logo{width:341px; height:55px; float:left; padding:9px 0px 0px 20px;}

#call-us{width:414px; height:83px; float:right; padding:9px 10px 0px 0px;}





#navbar{width:990px; height:45px; margin:0px; float:left;}

#banner{width:990px; height:209px; margin:0px auto; float:right;}

#contentWrap{width:990px; height:auto; margin:0px auto; float:none; background-color:#ffffff;  background-image: url(../images/sidebar-ver-line.jpg); background-repeat: repeat-y; background-position: right top;}





#sidebar_inn{width:230px; height:auto; float:right; margin:0px 0px 0px 10px;}

#sidebar{width:238px; height:auto; float:right; margin:0px;}

#sidebar_top_bg{width:238px; height:25px; float:left; margin:0px; background-image: url(../images/sidebar-top-bg.jpg); background-repeat: no-repeat; background-position: right top;}

#sidebar_bottom_bg{width:238px; height:25px; float:left; margin:0px; background-image: url(../images/sidebar-bottom-bg.jpg); background-repeat: no-repeat; background-position: right top;}

#sidebar_hightt{width:240px; height:130px; float:left; margin:0px;}

#sidebar_hightt2{width:240px; height:380px; float:left; margin:0px;}

#sidebar_header1{width:209px; height:30px; float:right; font-family:Verdana; font-size:14px; font-weight:bold; color:#000000; text-align:left; text-decoration:none; padding:4px 0px 0px 15px; margin:10px 0px 0px 0px; background-image: url(../images/side-head1.jpg); background-repeat:no-repeat; background-position: center top;}

#sidebar_header2{width:205px; height:20px; float:right; margin:15px 5px 5px 0px; background-image: url(../images/side-head2.jpg); background-repeat:no-repeat; background-position: left top;}

#sidebar_header5{width:205px; height:20px; float:right; margin:15px 5px 5px 0px; background-image: url(../images/side-head5.jpg); background-repeat:no-repeat; background-position: left top;}

#sidebar_header3{width:205px; height:20px; float:right; margin:20px 10px 0px 0px; background-image: url(../images/side-head3.jpg); background-repeat:no-repeat; background-position: left top;}

#sidebar_header4{width:205px; height:34px; float:right; margin:25px 0px 0px 0px; background-image: url(../images/side-head4.jpg); background-repeat:no-repeat; background-position: left center;}



.sidebar_link{float:right; width:200px;}

.sidebar_link ul{margin:0px; padding:0px;}

.sidebar_link ul li{list-style-type:none; font-family:Verdana; font-size:14px; line-height:22px;}

.sidebar_link ul li a:link, .sidebar_link ul li a:visited{color:#000000; text-decoration:none;}

.sidebar_link ul li a:hover{text-decoration:underline;}



#picture_box{width:205px; height:auto; float:right; margin:0px 5px 0px 0px}

#video_box{width:205px; height:auto; float:right; margin:0px 5px 0px 0px}

#socalnet_box{width:195px; height:auto; float:right; margin:5px 10px 0px 0px; padding:3px; border:solid #0bbee0 1px; }



#video_header1{width:480px; height:auto; float:left; margin:10px 0px 20px 15px; font-family:Verdana; font-style:italic; font-size:20px; font-weight: normal; text-decoration:none; color:#146094;}





#main{width:750px; height:100%; float:left; margin:0px 0px 0px 0px;}

#main_content_box{width:750px; height:auto; margin:0px 0px 0px 0px; float:left; background-image: url(../images/main-content-bgc.jpg); background-repeat:repeat-x; background-position:top left; text-align:justify;}

#main_content_boxleft{width:18px; height:auto; margin:0px; float:left; background-image: url(../images/main-content-bgl.jpg); background-repeat: no-repeat; background-position:top left;}

#main_content_boxcen{width:704px; height:auto; padding:5px; margin:20px 0px 0px 0px; float:left; }

#main_content_boxright{width:18px; height:auto; margin:0px; float:left; background-image: url(../images/main-content-bgr.jpg); background-repeat: no-repeat; background-position:top right;}

#main_header1{width:345px; height:29px; float:left; margin:10px 0px 0px 15px; background-image: url(../images/main-head1.jpg); background-repeat:no-repeat; background-position: left top;}

.banner_bor1{border:solid #31628c 1px;}

.breadcurms_txt1{font-family:Verdana; font-size:12px; font-weight:normal; color:#6f6e6e; text-decoration:none; padding:0px 10px 0px 0px;  background:url(../images/arrow1.jpg) no-repeat right top;}

.breadcurms_txt1:hover{font-family:Verdana; font-size:12px; font-weight:normal; color:#444242; text-decoration:none; padding:0px 10px 0px 0px; background:url(../images/arrow1.jpg) no-repeat right top;}

#breadcurms_box2{width:472px; height:17px; float:right; margin:10px 20px 0px 5px; text-align:right; font-family:Verdana; font-size:12px; font-weight:bold; color:#444242; text-decoration:none;}



.main_content_text{color:#2f2d1e; font-weight:normal; text-decoration:none; font-family:Verdana; font-size:12px; width:auto; line-height:18px; }

.main_cont_readmore{font-family:Verdana; font-size:14px; font-weight:normal; text-decoration:underline; float:right; color:#000000;}

.main_cont_readmore:hover{font-family:Verdana; font-size:14px; font-weight:normal; text-decoration:none; float:right; color:#000000;}



.water_activities_banner_bor{height:auto; width:auto; margin:0px 0px 10px 15px; border:solid #0b5783 2px;float:left; float:left;}

.water_activities_header{width:250px; height:auto; float:left; margin:10px 0px 5px 15px; font-family:Verdana; font-size:18px; font-weight:normal; color:#0b5783; text-align:left;}

#water_activities_cont_box{height:114px; width:700px; margin:0px 0px 0px 10px; float:left;padding:10px 10px 10px 10px; background-color:#edf7ff; border:solid #0c3271 1px;}

#water_activities_txt_box{height:auto; width:520px; margin:5px 0px 0px 0px; float:right;}

#water_activities_txt{font-family:Verdana; font-size:12px; font-weight:normal; color:#6c6c6c; text-align:justify;}

#water_activities_img_bor{height:auto; width:163px; border:solid #0c3271 2px;float:left;}

.water_activities_readmore{font-family:Verdana; font-size:11px; font-weight:normal; text-decoration:underline; float:right; color:#2f2d1e;}

.water_activities_readmore:hover{font-family:Verdana; font-size:11px; font-weight:normal; text-decoration:none; float:right; color:#2f2d1e;}



#water_activities_inner_cont_box{width:710px; height:auto; margin:5px 0px 5px 20px; float:left; }

#water_activities_inner_cont_boxin{width:204px; height:auto; margin:0px 9px 0px 9px; padding:6px; float:left; border:solid #509dbc 1px; background-color:#e6f8ff;}

.water_activities_text1{font-family:Verdana; font-size:12px; font-weight:normal; color:#2f2d1e; width:202px; line-height:18px; float:left;}

.water_activities_text2{font-family:Verdana; font-size:13px; font-weight:bold; color:#0b5783; width:100%;}

.water_activities_text3{font-family:Verdana; font-size:11px; font-weight:bold; color:#000000; width:100%;}

.water_activities_inner_img_bor{height:auto; width:auto; border:solid #0c3271 2px; float:left;}





#top_tour_content_box{width:233px; height:auto; margin:5px 10px 0px 10px; float:left; background-image: url(../images/box-bg1.jpg); background-repeat: repeat-y; background-position: left top;}

#top_tour_content_boxin{width:211px; height:auto; margin:0px 0px 0px 0px; padding:11px; float:left;}

#top_tour_header{width:233px; height:71px; float:left; margin:0px; background-image:url(../images/main-head2.jpg); background-repeat:no-repeat; background-position:left top;}

#top_tour_footer{width:233px; height:14px; float:left; margin:0px; background-image:url(../images/box-bg2.jpg); background-repeat:no-repeat; background-position:left top;}

.top_tour_text1{font-family:Verdana; font-size:11px; font-weight:normal; color:#000000; width:213px; line-height:18px; float:left;}

.top_tour_text2{font-family:Verdana; font-size:11px; font-weight:bold; color:#000000; width:100%;}

.top_tour_readmore{font-family:Verdana; font-size:11px; font-weight:normal; text-decoration:underline; float:right; color:#000000;}

.top_tour_readmore:hover{font-family:Verdana; font-size:11px; font-weight:normal; text-decoration:none; float:right; color:#000000;}

.bor1{border:solid #ba9970 1px;}



#top_package_content_box{width:233px; height:auto; margin:5px 10px 0px 5px; float:left; background-image: url(../images/box-bg1.jpg); background-repeat: repeat-y; background-position: left top;}

#top_package_content_boxin{width:211px; height:auto; margin:0px 0px 0px 0px; padding:11px; float:left;}

#top_package_header{width:233px; height:71px; float:left; margin:0px; background-image:url(../images/main-head3.jpg); background-repeat:no-repeat; background-position:left top;}

#top_package_footer{width:233px; height:14px; float:left; margin:0px; background-image:url(../images/box-bg2.jpg); background-repeat:no-repeat; background-position:left top;}

.top_package_text1{font-family:Verdana; font-size:11px; font-weight:normal; color:#000000; width:213px; line-height:18px; float:left;}

.top_package_text2{font-family:Verdana; font-size:11px; font-weight:bold; color:#000000; width:100%;}

.top_package_readmore{font-family:Verdana; font-size:11px; font-weight:normal; text-decoration:underline; float:right; color:#000000;}

.top_package_readmore:hover{font-family:Verdana; font-size:11px; font-weight:normal; text-decoration:none; float:right; color:#000000;}

.bor2{border:solid #b9d9dc 1px;}





#picture_inner_cont_box{width:690px; height:auto; margin:5px 0px 0px 5px; float:left; padding:20px; border:solid #aeaead 1px;}

#picture_inner_cont_boxin{width:203px; height:auto; margin:5px 10px 5px 10px; padding:2px; float:left; border:solid #967245 1px; background-color:#edf7ff;}

.picture_text1{font-family:Verdana; font-size:12px; font-weight:normal; color:#2f2d1e; width:200px; line-height:18px; float:left; height: 35px;}

.picture_text2{font-family:Verdana; font-size:13px; font-weight:bold; color:#0b5783; width:100%;}

.picture_inner_img_bor{height:auto; width:auto; border:solid #967245 2px; float:left;}

.picture_header{width:250px; height:auto; float:left; margin:10px 0px 5px 0px; font-family:Verdana; font-size:18px; font-weight:normal; color:#0b5783; text-align:left;}





#gallery_content_box{width:233px; height:auto; margin:5px 10px 0px 5px; float:left; background-image: url(../images/box-bg1.jpg); background-repeat: repeat-y; background-position: left top;}

#gallery_content_boxin{width:211px; height:auto; margin:0px 0px 0px 0px; padding:11px; float:left;}

#gallery_header{width:233px; height:71px; float:left; margin:0px; background-image:url(../images/main-head4.jpg); background-repeat:no-repeat; background-position:left top;}

#gallery_footer{width:233px; height:14px; float:left; margin:0px; background-image:url(../images/box-bg2.jpg); background-repeat:no-repeat; background-position:left top;}

.gallery_text1{font-family:Verdana; font-size:11px; font-weight:normal; color:#000000; width:213px; line-height:18px; float:left;}

.gallery_text2{font-family:Verdana; font-size:11px; font-weight:bold; color:#000000; width:100%;}

.gallery_readmore{font-family:Verdana; font-size:11px; font-weight:normal; text-decoration:underline; float:right; color:#000000;}

.gallery_readmore:hover{font-family:Verdana; font-size:11px; font-weight:normal; text-decoration:none; float:right; color:#000000;}

.bor3{border:solid #ffffff 6px;}





#testimonials_content_box{width:732px; height:auto; margin:5px 0px 0px 8px; float:left; background-image:url(../images/box-bg3.jpg); background-repeat:repeat-y; background-position: left top;}

#testimonials_content_boxin{width:710px; height:auto; margin:0px 0px 0px 0px; padding:11px; float:left;}

#testimonials_header{width:732px; height:55px; float:left; margin:0px; background-image:url(../images/main-head5.jpg); background-repeat:no-repeat; background-position:left top;}

#testimonials_footer{width:732px; height:34px; float:left; margin:0px; background-image:url(../images/box-bg4.jpg); background-repeat:no-repeat; background-position:left top;}

#testimonials_content{font-family:Verdana; margin:10px 0px 0px 5px; font-size:14px; font-weight:normal; color:#000000; width:430px; height:141px; line-height:18px; float:left; text-align:justify;}

.testimonials_readmore{font-family:Verdana; font-size:14px; font-weight:normal; text-decoration:underline; float:right; color:#000000;}

.testimonials_readmore:hover{font-family:Verdana; font-size:14px; font-weight:normal; text-decoration:none; float:right; color:#000000;}

#testimonials_img_box{width:265px; height:auto; margin:0px 0px 0px 0px; float:right;}

.bor4{border:solid #36d2df 5px;}







#inner_pg_header1{width:480px; height:auto; float:left; margin:10px 0px 0px 15px; font-family:Verdana; font-style:italic; font-size:20px; font-weight: normal; text-decoration:none; color:#146094;}



#innerpage_banner_box1{width:490px; height:42px; margin:0px 0px 0px 10px; float:left;}

#innerpage_banner_box1 h1{font-family:Verdana; font-size:20px; font-weight:normal; color:#146094; font-style:italic; text-decoration:none; margin:0px;}

#innerpage_banner_box1 h2{font-family:Verdana; font-size:12px; font-weight:normal; color:#000000; margin:0px;}





#tripdetail_content_box{width:732px; height:auto; margin:5px 0px 0px 8px; float:left; background-image:url(../images/box-bg3.jpg); background-repeat:repeat-y; background-position: left top;}

.tripdetail_content_boxin{width:710px; height:auto; margin:0px 0px 0px 0px; padding:11px; float:left;}

#tripdetail_header{width:732px; height:55px; float:left; margin:0px; background-image:url(../images/main-head6.jpg); background-repeat:no-repeat; background-position:left top;}

#tripdetail_footer{width:732px; height:34px; float:left; margin:0px; background-image:url(../images/box-bg4.jpg); background-repeat:no-repeat; background-position:left top;}

#tripdetail_content{font-family:Verdana; margin:0px 0px 0px 10px; font-size:12px; font-weight:normal; color:#2f2d1e; width:450px; height:auto; line-height:18px; float:right; text-align:justify;}

#tripdetail_img_box{width:249px; height:auto; margin:0px 0px 0px 0px; float:left;}

.tripdetail_imgborder{border:solid #3fc6fe 5px;}

.tripdetail_content_boxin ul{ margin:0px 0 0 0px; padding:5px 0 0 0; list-style-type:none;  color:#2f2d1e; font-family:Verdana; font-size:12px; font-weight:normal;}

.tripdetail_content_boxin li{width:690px; margin:0px; padding:0px 0 0 0; float:left; background-image: url(../images/tripdetail-bullet.jpg); background-repeat:no-repeat; background-position:0 7px; padding:2px 0px 5px 15px; font-family:Verdana; font-size:12px; font-weight:normal;}

.tour_timetable{width:650px; color:#2f2d1e; font-family:Verdana; font-size:12px; font-weight:normal;}





.tripdetail_content_boxin2{width:680px; height:auto; margin:5px 11px 11px 11px; padding:5px 13px 5px 13px; float:left; border:solid #dbdbdb 1px;}

.tripdetail_content_boxin3{width:570px; height:60px; margin:0px; padding:0px; float:left;}

.tripdetail_content_boxin4{width:110px; height:60px; margin:0px; padding:0px; float:right;}

.tripdetail_button1{font-family:Verdana; font-size:14px; font-weight:normal; color:#000000;  text-decoration:none; width:74px; height:18px; margin:3px 3px 3px 3px; padding:2px 14px 2px 14px; float:right; background-color:#40c7fe;  border:solid #298cb4 1px; text-align:center;}

.tripdetail_button1:hover{font-family:Verdana; font-size:14px; font-weight:normal; color:#000000;  text-decoration:none; width:74px; height:18px; margin:3px 3px 3px 3px; padding:2px 14px 2px 14px; float:right; background-color:#3ab1e2; border:solid #298cb4 1px; text-align:center;}

.tripdetail_txt1{font-family:Verdana; font-size:14px; font-weight:normal; color:#146094; line-height:28px; text-align:left;}

.tripdetail_txt2{font-family:Verdana; font-size:14px; font-weight:normal; color:#2f2d1e; line-height:28px; text-align:left;}

.tripdetail_txt3{font-family:Verdana; font-size:14px; font-weight:normal; color:#bb0303; line-height:28px; text-align:left;}

.tripdetail_inn_heading{font-family:Verdana; font-size:16px; font-weight:normal; color:#146094; line-height:25px; text-align:left; text-decoration:underline; }



#profile_content_box{width:710px; height:auto; margin:5px 0px 0px 8px; float:left; padding:10px; border:solid #dbdbdb 1px; }



#yachtdetail_content_box{width:732px; height:auto; margin:10px 0px 0px 8px; float:left; background-image:url(../images/box-bg3.jpg); background-repeat:repeat-y; background-position: left top;}

#yachtdetail_content_boxin{width:710px; height:auto; margin:0px 0px 0px 0px; padding:11px; float:left;}

#yachtdetail_header{width:732px; height:55px; float:left; margin:0px; background-image:url(../images/main-head7.jpg); background-repeat:no-repeat; background-position:left top;}

#yachtdetail_footer{width:732px; height:34px; float:left; margin:0px; background-image:url(../images/box-bg4.jpg); background-repeat:no-repeat; background-position:left top;}

#yachtdetail_content{font-family:Verdana; margin:0px 0px 0px 5px; font-size:12px; font-weight:normal; color:#2f2d1e; width:330px; height:141px; line-height:18px; float:left; text-align:justify;}

.yachtdetail_readmore{font-family:Verdana; font-size:12px; font-weight:normal; text-decoration:underline; float:right; color:#000000;}

.yachtdetail_readmore:hover{font-family:Verdana; font-size:12px; font-weight:normal; text-decoration:none; float:right; color:#000000;}

#yachtdetail_img_box{width:292px; height:136px; margin:0px 10px 0px 0px; float:right;}

.yachtdetail_imgborder{border:solid #fede2b 5px;}



.yachtdetail_content_boxin1{width:140px; height:auto; margin:0px 0px 0px 10px; padding:11px; float:left; font-family:Verdana; font-size:12px; line-height:18px;}

.yachtdetail_content_boxin1 ul{ margin:0px 0 0 0px; padding:5px 0px 0px 0px; list-style-type:none; color:#d8b603; }

.yachtdetail_content_boxin1 li{width:130px; margin:0px; padding:0px 0 0 0; float:left; background-image: url(../images/yachtdetail-bullet.jpg); background-repeat:no-repeat;background-position:0 7px; padding : 2px 0px 2px 15px;} 

.yachtdetail_content_boxin2{width:240px; height:auto; margin:0px 0px 0px 0px; padding:11px 11px 11px 0px; float:left; font-family:Verdana; font-size:12px; line-height:18px;}

.yachtdetail_content_boxin2 ul{ margin:0px 0 0 0px; padding:5px 0px 0px 0px; list-style-type:none; color:#2f2d1e; }

.yachtdetail_content_boxin2 li{width:230px; margin:0px; padding:0px 0 0 0; float:left; padding : 2px 0px 2px 0px;} 



.sitemap_content_box{width:710px; height:auto; margin:5px 0px 0px 8px; float:left; padding:10px; border:solid #dbdbdb 1px;}

.sitemap_text1{font-family:Verdana; font-size:14px; font-weight:bold; color:#0b5783; width:100%; text-decoration:none; line-height:24px;}

.sitemap_text1:hover{font-family:Verdana; font-size:14px; font-weight:bold; color:#6aac02; width:100%; text-decoration:none; line-height:24px;}

.sitemap_text2{font-family:Verdana; font-size:12px;width:700px; height:auto; margin:0px 0px 0px 20px; float:left; text-align:left; color:#848383;}

.sitemap_text3{font-family:Verdana; font-size:12px;width:700px; height:auto; text-align:left; color:#1e1e1e; text-decoration:none;}

.sitemap_text3:hover{font-family:Verdana; font-size:12px;width:700px; height:auto; text-align:left; color:#848383; text-decoration: none;}

.sitemap_text4{font-family:Verdana; font-size:12px;width:700px; height:auto; text-align:left; color:#1e1e1e; padding:0px 0px 0px 20px; text-decoration:none;}

.sitemap_text4:hover{font-family:Verdana; font-size:12px;width:700px; height:auto; text-align:left; color:#848383; padding:0px 0px 0px 20px; text-decoration: none;}

.sitemap_text5{font-family:Verdana; font-size:12px;width:700px; height:auto; text-align:left; color:#0b5783; padding:0px 0px 0px 20px; text-decoration:none;line-height:20px;}

.sitemap_text5:hover{font-family:Verdana; font-size:12px;width:700px; height:auto; text-align:left; color:#6aac02; padding:0px 0px 0px 20px; text-decoration: none;line-height:20px;}



#galleryinner_content_box{width:732px; height:auto; margin:10px 0px 0px 8px; float:left; background-image:url(../images/box-bg3.jpg); background-repeat:repeat-y; background-position: left top;}

#galleryinner_content_inner{width:720px; height:180px; margin:0px 5px 0px 0px; padding:0px; float:right;}

#galleryinner_header{width:732px; height:55px; float:left; margin:0px; background-image:url(../images/main-head8.jpg); background-repeat:no-repeat; background-position:left top;}

#galleryinner_footer{width:732px; height:34px; float:left; margin:0px; background-image:url(../images/box-bg4.jpg); background-repeat:no-repeat; background-position:left top;}





.booknow_header{width:345px; height:auto; float:left; margin:10px 0px 0px 15px; font-family:Verdana; font-style:italic; font-size:20px; font-weight: normal; text-decoration:none; color:#146094;}

#booknow_content_box1{height:auto; width:725px; margin:10px 0px 10px 10px; float:left;padding:0px; text-align:justify;}

#booknow_content_box2{height:auto; width:730px; margin:10px 0px 10px 5px; float:left;padding:0px; text-align:justify;}

.booknow_txt1{font-family:Verdana; font-size:12px; font-weight:bold; color:#0264a4; text-align:justify;}

.booknow_txt2{font-family:Verdana; font-size:12px; font-weight:bold; color:#6c6c6c; text-align:justify;}

.booknow_text2{font-family:Verdana; font-size:12px; font-weight:bold; color:#cc0000; text-align:justify;}

.booknow_txt3{font-family:Verdana; font-size:14px; font-weight:normal; color:#666666; text-align:justify;}

.booknow_txt4{font-family:Verdana; font-size:24px; font-weight:normal; color:#054079; text-align:justify;}

.booknow_txt5{font-family:Verdana; font-size:14px; font-weight:normal; color:#054079; text-decoration:none; text-align:justify;}

.booknow_txt5:hover{font-family:Verdana; font-size:14px; font-weight:normal; color:#054079; text-decoration:underline; text-align:justify;}

.booknow_text{font-family:Verdana; font-size:12px; font-weight:normal; color:#666666;}





#footer{ width: 100%; height:264px; margin:0px; float:none; background-image: url(../images/footer-bg1.jpg); background-repeat: no-repeat; background-position: center top;}

.footer1{ width: 100%; height:264px; margin:0px; float:none; background-image: url(../images/footer-bg1.jpg); background-repeat: no-repeat; background-position: center top;}

#footer_inner1 {width: 990px;height: 100%; margin:0px auto; float:none;}

#footer_inner2 {width:990px; height:120px; margin:140px 0px 0px 0px; float:left; background-image:url(../images/bg3.jpg); background-repeat: repeat;}

#footer_inner3{height:10px; width:750px; margin-left:0px; margin-top:10px; margin-right:0px; margin-bottom:0px; float: right;}

.footer_inner3{height:10px; width:850px; margin-left:0px; margin-top:10px; margin-right:0px; margin-bottom:0px; float: right;}

.footer_text1 {height:20px; width:100%; margin:20px 0px 0px 0px; font-family:Verdana; font-size: 14px; color: #000000; text-decoration: none; text-align: center; font-weight:normal; float: right;}

.footer_link {color:#000000; font-weight:normal; text-decoration:none; font-family:Verdana; font-size: 14px; width:auto; height:25px; float:left; margin:0px 0px 0px 24px;}

.footer_link:hover {color:#000000; font-weight:normal; text-decoration: underline; font-family:Verdana; font-size: 14px; width:auto; height:25px; float:left; margin:0px 0px 0px 24px;}







#faqs_header{width:345px; height:auto; float:left; margin:10px 0px 0px 15px; font-family:Verdana; font-style:italic; font-size:20px; font-weight: normal; text-decoration:none; color:#146094;}

#faqs_cont_box1{height:15px; width:722px; margin:10px 0px 3px 10px; float:left; padding:7px 0px 7px 7px; text-align:justify; font-family:Verdana; font-size:12px; font-weight:bold; color:#2f2d1e; background-color:#eaeaea;}



#faqs_cont_box2{height:auto; width:710px; margin:3px 0px 5px 10px; float:left; padding:7px 10px 7px 10px; text-align:justify; font-family:Verdana; font-size:12px; font-weight:normal; color:#2f2d1e; background-color:#f2f9ff;}

#faqs_txt{font-family:Verdana; font-size:12px; font-weight:normal; color:#6c6c6c; text-align:justify;}





#map {width: 700px; height: 500px;}

.locate_map1 { background:url(../images/google-map.jpg) no-repeat; background-position:0 0px; display:block; width:288px; height:68px;  font-size:0; }

.locate_map1:hover { background:url(../images/google-map-hover.jpg) no-repeat; background-position:0 0px; display:block; width:288px; height:68px; font-size:0; }

.locate_map2 { background:url(../images/google-map1.jpg) no-repeat; background-position:0 0px; display:block; width:288px; height:68px;  font-size:0; }

.locate_map2:hover { background:url(../images/google-map1-hover.jpg) no-repeat; background-position:0 0px; display:block; width:288px; height:68px; font-size:0; }



#contactus_header{width:345px; height:auto; float:left; margin:10px 0px 10px 15px; font-family:Verdana; font-style:italic; font-size:20px; font-weight: normal; text-decoration:none; color:#146094;}

.contactus_header_in1{width:650px; height:auto; float:left; margin:10px 0px 10px 15px; font-family:Verdana; font-size:16px; font-weight:normal; color:#924202; text-align:left;}

#contactus_cont_box1{height:auto; width:730px; margin:5px 0px 10px 15px; float:left; padding:0px; background-color:#ffffff; border:solid #0c3271 1px;}

#contactus_cont_box2{height:auto; width:340px; margin:5px 0px 5px 15px; float:left; padding:10px 10px 10px 10px; background-color:#ffffff;}

#contactus_cont_box2_in1{height:150px; width:120px; margin:0px; float:left; padding:0px; font-family:Verdana; font-size:13px; font-weight:bold; color:#4d4d4d;}

#contactus_cont_box2_in2{height:150px; width:220px; margin:0px; float:left; padding:0px; font-family:Verdana; font-size:13px; font-weight:normal; color:#4d4d4d;}

#contactus_cont_box2_heading{height:18px; width:320px; margin:0px 0px 5px 0px; padding:0px; font-family:Verdana; font-size:17px; font-weight:normal; color:#0b5783; text-align:left;}

#contactus_cont_box3{height:150px; width:300px; margin:30px 0px 5px 0px; float:right; padding:10px 10px 10px 10px; background-color:#ffffff;}

#contactus_cont_box4{height:auto; width:710px; margin:0px 0px 0px 15px; float:left; padding:10px; background-color:#ffffff; border:solid #0c3271 1px;}

.contactus_text1{font-family:Verdana; font-size:13px; font-weight:bold; color:#0b5783; width:100%;}

.contactus_text2{font-family:Verdana; font-size:13px; font-weight:normal; color:#4d4d4d; width:100%;}

#contactus_txt_box{height:auto; width:520px; margin:5px 0px 0px 0px; float:right;}

#contactus_txt{font-family:Verdana; font-size:12px; font-weight:normal; color:#6c6c6c; text-align:justify;}

#contactus_img_bor{height:auto; width:163px; border:solid #0c3271 2px;float:left;}





#tab_box_link{

	font-family: verdana;

	font-size:14px;

	font-weight:bold;

	width:780px;

	height:45px;

	float:left;

}



#tab_box_link ul{

list-style-type: none;

margin:0px;

padding:0px;

}



#tab_box_link li{

display:inline;

margin:0px;

padding:0;

}



#tab_box_link a{

float:left;

background:url(../images/tab_box_link_l.jpg) no-repeat left top;

margin:0;

margin-left:14px; /*spacing between each tab*/

padding:0 0 0 0px;

text-decoration:none;

}



#tab_box_link a span{

display:block;

background:url(../images/tab_box_link_r.jpg) no-repeat right top;

padding:8px 18px 17px 13px;

font-weight:bold;

color:#000000;

}



/* Commented Backslash Hack hides rule from IE5-Mac \*/

#tab_box_link a span {float:none;}

/* End IE5-Mac hack */



#tab_box_link a:hover span {

font-weight:bold;

color: #ffffff;

}



#tab_box_link .current a{ /*Selected Tab style*/

background-position:0 -43px; /*Shift background image up to start of 2nd tab image*/



}



#tab_box_link .current a span{ /*Selected Tab style*/

background-position:100% -43px; /*Shift background image up to start of 2nd tab image*/

font-weight:bold;

color: #ffffff;

}



#tab_box_link a:hover{ /*onMouseover style*/

background-position:0% -43px; /*Shift background image up to start of 2nd tab image*/



}



#tab_box_link a:hover span{ /*onMouseover style*/

background-position:100% -43px; /*Shift background image up to start of 2nd tab image*/

}

